CREATE TABLE [data].[GC_Department] (
   [Hauptbetrieb] [varchar](20) NOT NULL,
   [Standort] [varchar](20) NOT NULL,
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Marke_ID] [varchar](10) NULL,
   [Marke_Name] [varchar](50) NULL,
   [Gruppe_ID] [varchar](10) NULL,
   [Gruppe_Name] [varchar](50) NULL,
   [Site] [varchar](10) NULL

   ,CONSTRAINT [PK_GC_Department] PRIMARY KEY CLUSTERED ([Hauptbetrieb], [Standort])
)


GO
